/* ============================================
 * フッター
============================================ */
#foot{
	background: #f5f5f5;
  background-color: #f5f5f5;
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 1.5;
  text-align: unset;
}

#foot * {
  padding: 0;
  margin: 0;
  border: 0;
}

#foot a {
  text-decoration: none;
}


#foot #gf-navi,
#foot #gf-navi_goods,
#foot #acq2,
#foot #footer_announce,
#foot #ft-area #copyright,
#foot #ft-area #ft-other-info {
	margin: 0 auto;
	width: 1080px;
}
* html #foot #gf-navi,
* html #foot #gf-navi_goods {height: 1%;}
* html #acq2 {height: 1%;}
#foot > hr {
  width: 1080px;
  margin: 0 auto;
  padding: 0;
  border: 0;
  border-bottom: 1px solid #999;
}

#foot #ft-area #ft-other-info,
#foot #ft-area #copyright {
	padding: 10px 0;
	overflow: hidden;
}

#foot #acq2 {
  padding: 10px 0;
  text-align: center;
}
#foot #acq2 > div {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
	justify-content: space-around;
}
#foot #acq2 > div > dl {
  overflow: hidden;
  float: left;
  width: auto;
  height: 150px;
  padding: 0 4px;
}
#foot #acq2 > div > dl > dt,
#foot #acq2 > div > dl > dd {display: block;width: auto;}
#foot #acq2 > div > dl > dd {margin-top: 10px;}


#foot #acq2 > div > dl > dt > a {display: block;}
/* JAPAN COLOR */
#foot #acq2 > div > dl#foot_japancolor > dt {padding: 20px;}
#foot #acq2 > div > dl#foot_japancolor > dd {text-align: center;}
/* 植物油インキ */
#foot #acq2 > div > dl#foot_ink > dt {
  text-align: center;
  padding: 10px;
  padding-bottom: 0;
}
/* プライバシーマーク */
#foot #acq2 > div > dl#foot_privacy > dt {
  text-align: center;
  padding: 10px;
  padding-bottom: 0;
}
/* ISMS */
#foot #acq2 > div > dl#isms dt{
  padding: 20px;
}

/*
 * フッター最下部
 */
#foot #footer_announce{
	padding: 10px; 
}


#foot #gf-navi,
#foot #gf-navi_goods{overflow: hidden; padding: 5px;}

#foot #gf-navi > ul{
  list-style-type: none;
  height: 20px;
}
#foot #gf-navi > ul > li {
	float: left;
	width: 20%;
	margin: 0 0 10px 0;
	background: transparent url(/images/sp_mark.png) no-repeat scroll 0 -371px;
}
#foot #gf-navi > ul > li > a { 
	margin-left: 15px;
}
#foot #gf-navi > ul > li > a:hover { 
	text-decoration: underline;
}

#foot #gf-navi_goods{
  display:flex;
  flex-direction:row;
  flex-wrap:wrap
}
#foot #gf-navi_goodsItem{
  height: auto;
  width: 20%;
}
#foot #gf-navi_goodsItem > ul {
  display:flex;
  flex-direction:column; 
  flex-wrap:wrap;
}
#foot #gf-navi_goodsItem > ul li {
  margin: 0 0 10px 0;
  background: transparent url(/images/sp_mark.png) no-repeat scroll 0 -371px;
  list-style-type: none;
  text-indent: -1em;
  padding-left: 1em;
}
#foot #gf-navi_goodsItem > ul > li > a { 
  margin-left: 15px;
}
#foot #gf-navi_goodsItem > ul > li > a:hover { 
  text-decoration: underline;
}

#foot #ft-area {
	background: #000;
	color: #999;
	width: 100%;
}
#foot #ft-area > #ft-other-info > #browser {
	width: 50%;
	float:left;
}
#foot #ft-area > #ft-other-info > #browser dd {
	float: left;
	margin: 0 5px 0 0;
}
#foot #ft-area > #ft-other-info > #remote_support {
	width: 50%;
	float:right;
	text-align:center;
}
#foot #ft-area > #ft-other-info > #remote_support:hover {
	opacity: 0.8;
}
#foot #ft-area > #copyright {
	color: #fff;
	display: block;
	font-family: consolas;
	font-style: normal;
	padding: 10px 0;
	text-align: center;
  border-top:1px solid #999;
}
#foot #ft-area > #copyright a {
	color: #fff;
}
#foot #separate-area {
	animation: gradientColor 15s ease infinite;
	background: #8FC31F;
	background: linear-gradient(90deg, #C30D23, #FABD00, #00A0E9, #8FC31F);
	background-size: 400% 400%;
	height: 5px;
	width: 100%;
}

@keyframes gradientColor {
	0% {
		background-position: 0% 25%;
	}
	25% {
		background-position: 50% 25%;
	}
	50% {
		background-position: 75% 50%;
	}
	75% {
		background-position: 100% 75%;
	}
	100% {
		background-position: 0% 25%;
	}
}

/* 
 * グローバルメニュー非表示スタイル 
 */
.nogbl #foot {
  display: none;
}


/* ============================================
 * フローティングバナー（右上）
============================================ */
.floating_banner_tl {
  position: fixed;
  top: 2rem;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  gap: .25rem;
  width: auto;
  height: auto;
  z-index: 9999;
}

/* ============================================
 * フローティングバナー（よくあるご質問 - helpfeel）
============================================ */
.floating_banner_tl #bannerContactFaq {
  display: flex;
  width: 26px;
  height: auto;
  justify-content: center;
  align-items: center;
  line-height: 1em;
  margin: 0;
  border: 0;
  border-radius: 6px 0 0 6px;
  padding: 12px 6px;
  letter-spacing: 2px;

  background-color: #8ec21f;
  color: #fff;
  outline-color: rgb(110, 110, 110);
  
  font-size: 16px;
  font-weight: bold;
  font-family: auto;
  writing-mode: vertical-rl;
  box-shadow: 0 2px 10px rgba(0, 0, 0, .25);
  outline: 0;
  cursor: pointer;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
}

/* ============================================
 * フローティングバナー（画面共有 - widhDesk）
============================================ */
.floating_banner_tl #bannerScreenSharing > a > div {
  display: flex;
  width: 26px;
  height: auto;
  justify-content: center;
  align-items: center;
  line-height: 1em;
  flex-direction: column;
  margin: 0;
  border: 0;
  border-radius: 6px 0 0 6px;
  padding: 12px 6px;
  letter-spacing: 2px;

  background-color: rgb(110, 110, 110);
  color: rgb(255, 255, 255);
  outline-color: rgb(110, 110, 110);
  
  font-size: 16px;
  font-family: auto;
  font-weight: bold;
  writing-mode: vertical-rl;
  box-shadow: 0 2px 10px rgba(0, 0, 0, .25);
  outline: 0;
  cursor: pointer;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
}

/* ============================================
 * フローティングバナー（同人）
============================================ */
#bannerDojinTop {
  transition: .5s;
  text-align: right;
  z-index: 100;
  margin: 5px 5px 0 0;
}
#bannerDojinTop > div {
  position: relative;
}
#bannerDojinTopClose {
  background: #000;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 21px;
  line-height: 21px;
  padding: 0;
  position: absolute;
  right: 6px;
  text-align: center;
  text-decoration: none;
  top: 0;
  width: 21px;
  z-index: 101;
}

#bannerDojinTopLink:hover {
  opacity: .8;
}
#bannerDojinTopClose:hover {
  background: #666;
}
#bannerDojinTop.close {
  right: -60px;
  transform: rotateZ(-30deg);
}
#bannerDojinTop.close #dojinTopLinkClose {
  display: none;
}

/* ============================================
 * フローティングバナー（チャネルトーク）
============================================ */
#bannerContactChat {
  position: fixed;
  bottom: 30px;
  right: calc(20px + 50px + 20px);
  display: flex;
  width: auto;
  height: 30px;
  justify-content: center;
  align-items: center;
  line-height: 1em;
  margin: 0;
  border: 0;
  border-radius: 6px;
  padding: 6px 12px;
  letter-spacing: 2px;

  background-color: #0d6efd;
  color: rgb(255, 255, 255);
  outline-color: rgb(110, 110, 110);
  
  font-size: 16px;
  font-weight: bold;
  box-shadow: 0 2px 10px rgba(0, 0, 0, .25);
  outline: 0;
  cursor: pointer;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
  z-index: 9999;

  font-family: auto;
}